.popup {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
}
.popup.show {
  display: block;
}
.popup .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000000;
  opacity: 0.85;
}
.popup .cont {
  width: 6.73rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  overflow: visible;
}
.popup .close-btn {
  position: absolute;
  width: 0.62rem;
  height: 0.62rem;
  background: url('../image/pop/close_btn.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  top: -0.22rem;
  right: -0.16rem;
  cursor: pointer;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
}
.popup .box {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  margin-left: -2.98rem;
}
.popup .inner {
  width: 100%;
  height: 100%;
  position: relative;
}
.popup .info {
  width: 100%;
  position: relative;
  margin-top: 0.27rem;
  overflow: auto;
  padding-right: 0.3rem;
}
.popup .info::-webkit-scrollbar {
  width: 0.06rem;
  border-radius: 0.03rem;
}
.popup .info::-webkit-scrollbar-thumb {
  background: #5099cd;
  border-radius: 0.03rem;
}
.popup .info::-webkit-scrollbar-track {
background-color: #abb6bb;
border-radius: 0.03rem;
}
.popup p {
  width: 100%;
  height: auto;
  line-height: 0.3rem;
  font-size: 0.2rem;
  color: #216b95;
  text-align: left;
  margin-bottom: 0.1rem;
  font-family: 'hyqh';
}
.popup p span {
  color: #ae7314;
  font-size: 0.2rem;
  line-height: 0.3rem;
  font-family: 'hyqh';
}
.popup p .num {
  display: inline-block;
  width: 0.3rem;
  height: 0.3rem;
  text-align: center;
  background: url('../image/pop/num_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  vertical-align: top;
  color: #216b95;
  font-family: 'hyqh';
}
.popup .pop-tit {
  width: 100%;
  height: 0.54rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.popup .pop-tit::before,
.popup .pop-tit::after {
  content: '';
  display: block;
  position: relative;
  width: 0.34rem;
  height: 0.1rem;
}
.popup .pop-tit::before {
  background: url('../image/pop/title_l.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.popup .pop-tit::after {
  background: url('../image/pop/title_r.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.popup .pop-tit p {
  width: auto;
  height: 0.54rem;
  line-height: 0.54rem;
  text-align: center;
  padding: 0 0.2rem;
  font-size: 0.27rem;
  color: #2c7fb9;
  background-image: -webkit-linear-gradient(top, #2f729c, #4ba8c6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'hydsj';
}
.popup .pop-subtit {
  position: relative;
  width: 1.57rem;
  height: 0.34rem;
  background: url('../image/pop/subtit_bg_4.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  margin: 0.2rem 0 0.08rem;
}
.popup .pop-subtit p {
  width: 100%;
  height: 0.34rem;
  line-height: 0.34rem;
  text-align: center;
  font-size: 0.24rem;
  color: #ffffff;
  margin-bottom: 0rem;
  font-family: 'hyqh';
}
.popup .subtit-time {
  margin-top: 0;
}
.popup .pop-subtit-6 {
  width: 1.77rem;
  background: url('../image/pop/subtit_bg_6.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.popup .pic {
  width: 4.93rem;
  height: 2.79rem;
  margin: 0 auto 0;
}
.popup .pic img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.popup .blue {
  font-size: 0.22rem;
  color: #216b95;
  font-weight: bold;
}
.popup .item {
  width: 100%;
  height: auto;
  position: relative;
}
.popup .item::before {
  content: '';
  display: block;
  background: url('../image/pop/spot.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: absolute;
  left: 0;
  top: 0.09rem;
  width: 0.11rem;
  height: 0.12rem;
}
.popup .item p {
  width: 95%;
  margin-left: 2%;
}
.popup .pop-table {
  position: relative;
  margin: 0 0 0 0;
  width: 5.84rem;
}
.popup .pop-table th {
  border: 1px #216b95 solid;
  height: 0.68rem;
  line-height: 0.68rem;
  text-align: center;
  background: #1381c6;
  color: #ffffff;
  font-size: 0.2rem;
  font-family: 'hyqh';
}
.popup .pop-table td {
  border: 1px #216b95 solid;
  min-width: 0.56rem;
  min-height: 0.66rem;
  line-height: 0.66rem;
  text-align: center;
  background: #f7fcff;
  color: #216b95;
  font-size: 0.18rem;
  font-family: 'hyqh';
}
.popup .pop-table td span {
  color: #ae7314;
}
.popup .pop-table .l-more {
  line-height: 0.28rem;
  padding: 0.2rem 0;
}
.popup .pic-box {
  width: 100%;
  height: auto;
  position: relative;
}
.popup .pic-cjx {
  position: relative;
  width: 3.22rem;
  height: 2.78rem;
  margin: 0 auto 0;
}
.popup .pic-cjx img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup .pic-drz {
  position: relative;
  width: 2.1rem;
  height: 2.11rem;
  margin: 0.2rem auto 0;
}
.popup .pic-drz img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup .pic-fhl {
  position: relative;
  width: 2.6rem;
  height: 2.47rem;
  margin: 0 auto 0;
}
.popup .pic-fhl img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup .pic-jhf {
  position: relative;
  width: 2.5rem;
  height: 2.47rem;
  margin: 0 auto 0;
}
.popup .pic-jhf img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup .pic-bgf {
  width: 5.63rem;
  height: 2.79rem;
}
.popup .pic-bgf img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup .pic-fsgm-1{
  width: 5.9rem;
  height: 3.41rem;
  position: relative;
  margin: 0 auto 0;
}
.popup .pic-fsgm-1 img {
  display: block;
  width: 100%;
  height: auto;
}
.popup .pic-fsgm-2{
  width: 5.93rem;
  height: 2.99rem;
  position: relative;
  margin: 0 auto 0;
}
.popup .pic-fsgm-2 img {
  display: block;
  width: 100%;
  height: auto;
}
.popup .pic-ltwl {
  width: 2.5rem;
  height: 2.47rem;
  margin: 0 auto 0;
}
.popup .pic-ltwl img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup .pic-zjz {
  width: 3.95rem;
  height: 3.33rem;
  margin: 0 auto 0;
}
.popup .pic-zjz img {
  display: block;
  width: 100%;
  height: 100%;
}
.popup .gap-b-5 {
  margin-bottom: 0.05rem;
}
.popup .gap-t-16 {
  margin-top: 0.16rem;
}
.popup .gap-t-30 {
  margin-top: 0.3rem;
}
.pop-size-588 .cont {
  height: 5.88rem;
  background: url('../image/pop/pop_bg_588.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.pop-size-588 .box {
  width: 5.9rem;
  height: 5.56rem;
}
.pop-size-588 .info {
  height: 4.9rem;
  margin-top: 0.1rem;
}
.pop-size-626 .cont {
  height: 6.26rem;
  background: url('../image/pop/pop_bg_626.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.pop-size-626 .box {
  width: 6rem;
  height: 5.94rem;
}
.pop-size-626 .info {
  height: 5.1rem;
}
.pop-size-647 .cont {
  height: 6.47rem;
  background: url('../image/pop/pop_bg_647.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.pop-size-647 .box {
  width: 5.9rem;
  height: 6.14rem;
}
.pop-size-647 .info {
  height: 5.5rem;
}
.pop-size-715 .cont {
  height: 7.15rem;
  background: url('../image/pop/pop_bg_715.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.pop-size-715 .box {
  width: 5.9rem;
  height: 6.8rem;
}
.pop-size-715 .info {
  height: 5.96rem;
  margin-top: 0.23rem;
}
.pop-size-755 .cont {
  height: 7.55rem;
  background: url('../image/pop/pop_bg_755.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.pop-size-755 .box {
  width: 5.9rem;
  height: 7.22rem;
}
.pop-size-755 .info {
  height: 6.25rem;
  margin-top: 0.25rem;
}
.pop-size-956 .cont {
  height: 9.56rem;
  background: url('../image/pop/pop_bg_956.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.pop-size-956 .box {
  width: 6rem;
  height: 9.2rem;
}
.pop-size-956 .info {
  height: 8.2rem;
}
.pop-xttls .pop-table th {
  height: 0.45rem;
  line-height: 0.45rem;
}
.pop-xttls .pop-table td {
  height: 0.4rem;
  line-height: 0.4rem;
}
.video-pop .cont {
  width: 100%;
  height: 6.5rem;
  overflow: visible;
  position: absolute;
}
.video-pop .box {
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin-left: 0;
}
.video-pop video {
  width: 100%;
  height: 100%;
  position: relative;
}
.video-pop .close-btn {
  right: auto;
  top: auto;
  bottom: -1rem;
  left: 50%;
  margin-left: -0.4rem;
}
.large-pop .cont {
  width: 7.5rem;
  height: 4.21rem;
  overflow: visible;
}
.large-pop .box {
  width: 100%;
  height: 100%;
  overflow: visible;
  margin-left: 0;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.large-pop .box img {
  display: block;
  width: 100%;
  height: auto;
}
.large-pop .close-btn {
  right: auto;
  top: auto;
  bottom: -1rem;
  left: 50%;
  margin-left: -0.4rem;
}
